/* 12 Grid */
.rt-container .rt-grid-1   {width:100% !important;}
.rt-container .rt-grid-2   {width:100% !important;}
.rt-container .rt-grid-3   {width:100% !important;}
.rt-container .rt-grid-4   {width:100% !important;}
.rt-container .rt-grid-5   {width:100% !important;}
.rt-container .rt-grid-6   {width:100% !important;}
.rt-container .rt-grid-7   {width:100% !important;}
.rt-container .rt-grid-8   {width:100% !important;}
.rt-container .rt-grid-9   {width:100% !important;}
.rt-container .rt-grid-10 {width:100% !important;}
.rt-container .rt-grid-11 {width:100% !important;}
.rt-container .rt-grid-12 {width:98% !important;}
 body .rt-container {width:98% !important;} 

.rt-container .topmenu .module-content{
	float:none;
}

/* hiding sub menu */
#rt-subnavigation {
display:none;
}

.frm-prog{
	display:none;
}

.five-item{
	display:none;
}

#rt-header .rt-omega{
	float:none !important;
}

.topsearch{
	margin-left:0 !important;
	float:none !important;
	width:100% !important;
	padding-top:10px;
	padding-bottom:10px;
}

.topsearch #mod-search-searchword{
	margin-left:0;
	width:auto !important;
}

.heading2 h2.title{
	right:7% !important;
}

ul, ol{
	padding-left:0 !important;
}

#rt-content-bottom .news{
	width:auto !important;
	float:left !important;
	margin-right:0 !important;
	margin-left:-6px !important;
	padding-left:28px !important;
	
}

#rt-navigation .nopill{
	display:none;
}

.rt-menu-mobile{
	display:block !important;
	padding-left:5px;
	text-align:center;
}

.rt-container .title1.bottom-box-width1{
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	width: 100%!important;
}

.rt-container .title1.bottom-box-width2{
	float: none !important;
	margin: 0  !important;
	padding: 0 !important;
	width: 100%!important;
}

.rt-container .title1.promo.bottom-box-width3{
	margin: 0 !important;
	padding: 0!important;
	width: 100%!important;
}
#rt-feature{
	display:none;
}

#rt-sidebar-a{
/* 	display:none; */
}

#rt-bottom1{
	display:none;
}

#rt-logo{
	margin:10px 0 0 0 !important;
}

.rt-container .homepageuppergrid{
	height:100% !important;
}

.rt-container .homenews{
	height:100% !important;
}

.rt-container .roksprocket{
	width:auto !important;
	height:auto !important;
	margin-right:0 !important;
}

.rt-container .layout-slideshow .sprocket-features-pagination{
	bottom:10px;
	right:-15px !important;
}

.rt-container .dot-menu{
	width:100%;
}

.rt-container .connect-with-us{
	width:100%;
}

.rt-container #box-4 .box4{
	width:100% !important;
	padding:0;
}

.connect-with-us .social{
	margin-left:0px;
}

#rt-header .topmenu{
	height:auto;
}

.social-menu{
	float:left !important;
	padding-left:10px;
	padding-bottom:10px;
}

.rt-container .news_page,.rt-container .latest_news, .rt-container .peopleinthenews,
.rt-container .organations, .rt-container .event, .rt-container .product{
	width:auto;
}

.rt-container .rt-block.component-block{
	margin:15px 4px;
}

.rt-container .sidebar-right{
/* 	display:none!important; */
}

.advertisement{
	width:100% !important;
}

#rt-footer .footer-bootom h3{
	margin:0;
	padding:0 15px;
}

#rt-footer .footer-bootom .custom{
	padding:15px;
}

#rt-footer #rt-footer2 .rt-container .rt-block{
	margin:5px 0 !important;
	padding:0 15px !important;
}

#custom-content-top .custom-content-top-module-title{
	right:1% !important;
}

.rt-navborder{
	display:none;
}

.yearmenu{
	width:100% !important;
	margin:0 auto !important;
}

#rt-content-bottom .rt-block , #rt-bottom .rt-block{
	margin:0 !important;
	padding:5px 15px !important;
}

/* Article text fix */
article.item-page div.articletext {
    width: 100% !important;
}

/* relateditems fix */
.articlerelated ul.relateditems li {
	padding-left:10px !important;
	list-style-type:none !important
}
ul.relateditems h2 {
	margin-left:12px !important;
}

/* hiding main menu */
div.rt-menubar.splitmenu {
	display:none !important;	
}
div.rt-menubar.splitmenu {
	display:none !important;
}

ul.menutop {
	display:none !important;
}

ul.menu li a.orphan {
	display:none !important;
}
#rt-copyright {
	display:none !important;
}

.searchtopsearch .button,
.searchtopsearch .button:hover{
    left:234px !important;
}